{
  "id": 5619498,
  "name": "Robert Carl Sweeter, a minor, by William Carl Sweeter, his father and next friend, appellee, v. Charles M. Poole and Home Oil Company, defendant. Charles M. Poole, appellant",
  "name_abbreviation": "Sweeter v. Poole",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,857",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 477,
    "ocr_confidence": 0.456,
    "sha256": "87693a3bbb962a1cdfede1aaa7bec9e47fe7b53735495036ad22d55f5529d8d4",
    "simhash": "1:664d7241a8af18af",
    "word_count": 78
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Carl Sweeter, a minor, by William Carl Sweeter, his father and next friend, appellee, v. Charles M. Poole and Home Oil Company, defendant. Charles M. Poole, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Davis"
      }
    ],
    "attorneys": [
      "Miller, Elliott & Westervelt, for appellant; Eugene R. Johnson, of counsel. J. M. Powers and Ramon A. Powers, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert Carl Sweeter, a minor, by William Carl Sweeter, his father and next friend, appellee, v. Charles M. Poole and Home Oil Company, defendant. Charles M. Poole, appellant.\nGen. No. 8,857.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nRehearing denied July 8, 1935.\nMiller, Elliott & Westervelt, for appellant; Eugene R. Johnson, of counsel. J. M. Powers and Ramon A. Powers, for appellee."
  },
  "file_name": "0634-01",
  "first_page_order": 662,
  "last_page_order": 662
}
